<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             id="1.2.40.0.34.6.0.10.62"
             name="eImpf_Zusatzklassifikation_VS"
             displayName="eImpf_Zusatzklassifikation_VS"
             effectiveDate="2021-09-23T00:00:00"
             statusCode="draft"
             versionLabel="202109(-beta)"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaimpf-">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"/>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <copyright language="en-US">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
                <concept code="46224007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Impfstelle (Impfsetting)"
                  level="0"
                  type="S"/>
                <concept code="IS001"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Bildungseinrichtung"
                  level="1"
                  type="L"/>
                <concept code="IS002"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Arbeitsplatz/Betriebe"
                  level="1"
                  type="L"/>
                <concept code="IS003"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Krankenhaus inkl. Kur- und Rehaeinrichtungen"
                  level="1"
                  type="L"/>
                <concept code="IS004"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Ordination"
                  level="1"
                  type="L"/>
                <concept code="IS005"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Öffentliche Impfstelle/Impfstraße"
                  level="1"
                  type="L"/>
                <concept code="IS006"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Wohnbereich und Betreuungseinrichtungen"
                  level="1"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
